/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "3VA-Re-Cad"; */
"3VA-Re-Cad.title" = "Organizzazione:";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "6Q5-eg-vNK"; */
"6Q5-eg-vNK.title" = "Registrato a:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "About DoubleTake"; ObjectID = "58"; */
"58.title" = "Informazioni su DoubleTake";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Registra";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Registra come…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivio";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "DoubleTake Web Site"; ObjectID = "111"; */
"111.title" = "Sito Web DoubleTake";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide DoubleTake"; ObjectID = "134"; */
"134.title" = "Nascondi DoubleTake";

/* Class = "NSMenuItem"; title = "Quit DoubleTake"; ObjectID = "136"; */
"136.title" = "Esci da DoubleTake";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutti";

/* Class = "NSMenuItem"; title = "Copy Merged"; ObjectID = "157"; */
"157.title" = "Copia fusione";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Composizione";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Allarga";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Acquista DoubleTake";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Pannello";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "235"; */
"235.title" = "Mensile";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "238"; */
"238.label" = "Aggiornamenti";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "239"; */
"239.title" = "Settimanale";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "240"; */
"240.title" = "Giornaliero";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "269"; */
"269.title" = "Preferenze";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registrazione...";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "334"; */
"334.title" = "Apri...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "337"; */
"337.title" = "Elimina\t";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "339"; */
"339.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "341"; */
"341.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "345"; */
"345.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Overlap"; ObjectID = "347"; */
"347.title" = "Sovrapposizione";

/* Class = "NSMenu"; title = "Overlap"; ObjectID = "348"; */
"348.title" = "Sovrapposizione";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "349"; */
"349.title" = "Prossimo";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "350"; */
"350.title" = "Precedente";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "351"; */
"351.title" = "Blocca";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "352"; */
"352.title" = "Sblocca";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Reinizializza";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "362"; */
"362.title" = "Apri recenti";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "363"; */
"363.title" = "Apri recenti";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "364"; */
"364.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "385"; */
"385.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "386"; */
"386.title" = "Formato di stampa...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "396"; */
"396.title" = "Immagine";

/* Class = "NSMenu"; title = "Image"; ObjectID = "397"; */
"397.title" = "Immagine";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "398"; */
"398.title" = "Aggiusta";

/* Class = "NSMenuItem"; title = "Geometry"; ObjectID = "401"; */
"401.title" = "Geometria";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Utilizzo risorse";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "Tempo d'uso:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Dim. residente:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Errori:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Pageins:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "Library"; ObjectID = "498"; */
"498.label" = "Libreria";

/* Class = "NSBox"; title = "Library Location"; ObjectID = "501"; */
"501.title" = "Posizione libreria";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Dove salvare le informazioni di layout per i tuoi panorami in modo da poterle in seguito modificare, se necessario.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "In DoubleTake Library"; ObjectID = "534"; */
"534.title" = "Nella libreria di DoubleTake";

/* Class = "NSMenuItem"; title = "Next to Originals"; ObjectID = "535"; */
"535.title" = "Prossimo originale";

/* Class = "NSMenuItem"; title = "Next to Saved Files"; ObjectID = "536"; */
"536.title" = "Prossimo files salvato";

/* Class = "NSMenuItem"; title = "Match Exposures"; ObjectID = "547"; */
"547.title" = "Mantieni esposizione";

/* Class = "NSMenuItem"; title = "Select All Overlaps"; ObjectID = "549"; */
"549.title" = "Seleziona tutte le sovrapposizioni";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "552"; */
"552.title" = "Informazioni";

/* Class = "NSMenuItem"; title = "DoubleTake Manual"; ObjectID = "554"; */
"554.title" = "Manuale DoubleTake";

/* Class = "NSMenuItem"; title = "Lens Correction"; ObjectID = "556"; */
"556.title" = "Correzione obiettivo";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Prova le caratteristiche nella versione Pro";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "575"; */
"575.title" = "Ruota a destra";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "576"; */
"576.title" = "Ruota a sinistra";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Impostazione poster...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Salva in iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Photo Browser";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Acquista ora";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake è shareware.\n\nPer acquistare  DoubleTake, clicca su  \"Acquista ora\" qui sotto.\nSi aprirà il mio negozio web Echo One. \n\nDopo l'acquisto riceverai un codice di registrazione.\n\nGrazie!\n\nHenrik Dalgaard\nEcho One";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registration...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Annulla";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Aiuto...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Verifica ora";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Cerca aggiornamenti:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Change...";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Reinizializza";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Salva in Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Salva in Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Stitch";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Aggancia ai bordi";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "agU-IW-wbc"; */
"agU-IW-wbc.title" = "Codice registrazione:";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Save to Photos";

